## liberux-themepack 1.0-1

=== Makefile ===
all:

install:
	mkdir -p $(DESTDIR)/usr/share/images/vendor-logos/
	mkdir -p $(DESTDIR)/usr/share/desktop-base/liberux-theme/wallpaper/contents/images/
	mkdir -p $(DESTDIR)/usr/share/images/desktop-base/
	install -m 644 gdm-logo.png $(DESTDIR)/usr/share/images/vendor-logos/logo-text-version-64.png
	install -m 644 desktop-background.xml $(DESTDIR)/usr/share/images/desktop-base/desktop-background.xml
	install -m 644 *x*.png $(DESTDIR)/usr/share/desktop-base/liberux-theme/wallpaper/contents/images/

=== debian/changelog ===
liberux-themepack (1.0-1) UNRELEASED; urgency=medium

  * Initial release

 -- Pedro M. de Echanove Pasquin <pedro.echanove@liberux.net>  Tue, 27 May 2025 20:22:03 +0200

=== debian/control ===
Source: liberux-themepack
Section: unknown
Priority: optional
Maintainer: Pedro M. de Echanove Pasquin <pedro.echanove@liberux.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://liberux.net
#Vcs-Browser: https://devel.liberux.net/git/liberux-themepack
#Vcs-Git: https://devel.liberux.net/git/liberux-themepack

Package: liberux-themepack
Architecture: all
Depends:
 ${misc:Depends}, gdm3, gnome-shell
Description: Liberux theme pack for GDM3 and Gnome-Shell
 Liberux theme pack for GDM3 and Gnome-Shell
